"PostgreSQL-9.2 already exists" message during APM installation.

Document ID : KB000016154
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

 Why am I getting PostgreSQL-9.2 already exists during an APM install?

Environment:
This may be seen in Linux variants supporting the APM EM.
Answer:

  Before an APM install, the software performs various checks verifying if PostgreSQL already exists. Always check if the /etc/init.d PostgreSQL startup script file is gone after removing an existing PostgreSQL install.  This is typically called postgresql-9.2.